.outer {
  border-top: 1px solid #e7e7e7;

  padding: 18px 0 16px;
}

.outer form {
  margin: 0 auto;
  width: fit-content;
  display: flex;
  flex-direction: column;
}

.title {
  margin-bottom: 5px;

  font-family: "Roboto";
  font-style: normal;
  font-weight: 500;
  font-size: 18px;
  line-height: 21px;
  letter-spacing: 0.05em;
  font-variant: small-caps;
  text-transform: lowercase;
  color: #303030;
}

.field input {
  padding: 12px 16px;
  width: 342px;
  margin-right: 8px;

  font-family: "Roboto";
  font-style: normal;
  font-weight: 400;
  font-size: 14px;
  line-height: 16px;
  color: #c4c4c4;

  border: 1px solid #e5e5e5;
  border-radius: 4px;
  box-sizing: border-box;
}

.submit {
  padding: 14px;
  width: 126px;

  background: #00c8ff;
  box-shadow: 0px 4px 4px rgba(0, 0, 0, 0.25);
  border-radius: 4px;
  border: none;

  font-family: "Roboto";
  font-style: normal;
  font-weight: 700;
  font-size: 12px;
  line-height: 14px;
  letter-spacing: 0.05em;
  color: #ffffff;
  text-transform: uppercase;
}

@media (max-width: 1200px) {
  .outer {
    padding: 20px 25px 32px;
  }
  .outer form {
    max-width: 344px;
    margin: 0 auto;
    width: 100%;
  }
  .title {
    font-size: 14px;
    line-height: 16px;
    letter-spacing: 0.05em;

    margin-bottom: 12px;
  }
  .field input {
    width: 100%;
    margin: 0 0 16px;
  }
  .submit {
    width: 100%;

    font-size: 14px;
    line-height: 16px;
    letter-spacing: 0.05em;
    padding: 17px 0;

    box-shadow: none;
    border-radius: 0;
  }
}
